Skip to main content
GET
Get contact

Authorizations

Authorization
string
header
required

API key authentication. Use your API key as the bearer token.

Path Parameters

id
string<uuid>
required
Example:

"123e4567-e89b-12d3-a456-426614174000"

Response

Contact details

id
string<uuid>
required
Example:

"123e4567-e89b-12d3-a456-426614174000"

organization_id
string<uuid>
required
email
string<email>
required
first_name
string | null
required
last_name
string | null
required
metadata
object | null
required

Custom properties for the contact. Supports string, number, boolean, and date (as ISO string) values.

subscribed
boolean
required
unsubscribed_at
string<date-time> | null
required
tags
string[]
required

Tags for categorization.

Example:
created_at
string<date-time>
required
updated_at
string<date-time>
required